الاصدارات الحديثة غير متوافقة مع وندوز اكسبي عليك تثبيث اصدار سابق و ايضا عليك ايقاف تحديث البرنامج حتى لا يتوقف...